#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-KZJdQRc4414AqgLQCB3YDM
key:                  authenticate-1.3.5.2-KZJdQRc4414AqgLQCB3YDM
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  7fd857be041a77deb449fcbb266d2cf8
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-KZJdQRc4414AqgLQCB3YDM
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    attoparsec-0.14.4-J9YnXPtrDPmCdtF55eYIY2
    attoparsec-aeson-2.1.0.0-4AaJqVQ2OlQ4FdAH59taJs base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6njWxjerTHa1UxnauQh5c6
    conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ containers-0.6.5.1
    html-conduit-1.3.2.2-EQgWsWGhFqQLTHKcRneffZ
    http-conduit-2.3.9.1-3SKrcr4EuIe8ap3j1Jbmk2
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF
    network-uri-2.6.4.2-JxtKuBNwJfpGNF7uD47SCT
    resourcet-1.2.6-71LGZUcD68R8E1UYt6nywq text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    xml-conduit-1.9.1.4-3KDU4swpSxV1TbWu0CoDKC

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

